#u1731
{
	background-color: #FFFFFF;
}

#u1732-6,#u1732-9,#u1732-11,#u1732-12
{
	text-transform: uppercase;
}

#u1733-6
{
	background-color: transparent;
	color: #CCCCCC;
	text-align: right;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 7px;
	font-size: 6px;
	font-family: azo-sans-web, sans-serif;
	font-weight: 700;
}

#u1735
{
	display: block;
}

#u1732-16,#u2114-5
{
	background-color: transparent;
	color: #000000;
	line-height: 13px;
	font-size: 11px;
	letter-spacing: 3px;
	font-family: azo-sans-web, sans-serif;
	font-weight: 700;
}

#u2492
{
	background-color: #F0EBE4;
}

#u1734,#u2493-11
{
	background-color: transparent;
}

#u2493-8
{
	text-align: center;
}

#u2493-3,#u2493-6,#u2493-7
{
	color: #000000;
}

#u2493-9
{
	font-size: 12px;
	text-transform: none;
	line-height: 21px;
	letter-spacing: 0px;
	color: #000000;
}


